import { Injectable, Injector } from '@angular/core';
import { BaseService } from '@shared';

@Injectable({
  providedIn: 'root',
})
export class ChannelSalesService extends BaseService {

  constructor(public injector: Injector) {
    super(injector);
  }
}
